Subject: Strawberry boxes

From: [email-masked] (Jeanne Hinds)
Date: 1 Mar 1995 13:04:23 GMT

Can any give me a source for the light-weight, plastic pint and quart
sized strawberry boxes?  I have seen the wooden boxes in the Feilds
catalog but that isn't what we need.

Thanks!

+-----------------------------------------+---------------------------+
| Jeanne Hinds                            | Creativity is the art of  |
| [email-masked]           | concealing one's sources. |
+-----------------------------------------+---------------------------+